using Volo.Abp.Modularity;

namespace ApiA
{
    [DependsOn(
        typeof(ApiAApplicationModule),
        typeof(ApiADomainTestModule)
        )]
    public class ApiAApplicationTestModule : AbpModule
    {

    }
}